POLYGON PARTS TO SEPARATE POLYGONS
==================================

Description
-----------

Parameters
----------

- ``Polygons[Vector]``:
- ``Ignore Lakes[Boolean]``:

Outputs
-------

- ``Polygon Parts[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:polygonpartstoseparatepolygons', polygons, lakes, parts)
